{
    "path": "$OET_PATH/testcases/function_test/pkg_test/ceph/libcephsqlite-devel",
    "machine num": 1,
    "cases": [
        {
            "name": "test_libcephsqlite-devel_install",
            "desc": "测试libcephsqlite-devel软件包能否正常安装"
        },
        {
            "name": "test_libcephsqlite-devel_query",
            "desc": "测试查询libcephsqlite-devel软件包信息"
        },
        {
            "name": "test_libcephsqlite-devel_files",
            "desc": "测试libcephsqlite-devel安装后头文件和库文件是否存在"
        },
        {
            "name": "test_libcephsqlite-devel_uninstall",
            "desc": "测试libcephsqlite-devel软件包能否正常卸载"
        }
    ]
}